ES_URL=http://tube_archivist_es:9200
REDIS_HOST=tube_archivist_redis
HOST_UID=1000
HOST_GID=1000
TA_HOST=tubearchivist.alexlebens.net
TA_USERNAME=tubearchivist
TA_PASSWORD='24wrsfxv@$WRSFXV'
ELASTIC_PASSWORD='35etdgcb#%ETDGCB'
TZ=America/Denver